options {
	directory "/var/named";
	pid-file "named.pid";
	lame-ttl 30;
};
zone "fr.barok" {
	type master;
	file "fr.barok.txt";
};
zone "fr.renaissance" {
	type master;
	file "fr.renaissance.txt";
};
zone "XIX" {
	type master;
	file "XIX.txt";
};
zone "3.1.10.in-addr.arpa" {
	type master;
	file "10.1.3.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
zone "." {
	type hint;
	file "cache.txt";
};
